あおきです。

  In mail "[ruby-dev:16223] importing racc-runtime"
    "Akinori MUSHA" <knu / iDaemons.org> wrote:

>  rough にある racc runtime モジュールを眺めていたんですが、
> かっちりしていていじるところがないです。 ;)
> 
>  ということで、ずっと動いている実績もあるのでそろそろ 1.7 に
> 入れてしまいませんか?その後、ほどなく 1.6 にも入れていいかも。

1.7 に入れることに関してはぼくからは異論ありません。1.6 のほうは、
もう修正できない可能性があるのでやめときましょう。raccrt は比較的
ライブラリ構造が複雑なので、ファイル関連のトラブルが起きやすいです。
-------------------------------------------------------------------
青木峰郎